.tabs-block .tab-buttons {
  justify-content: center;
  flex-wrap: nowrap;
  overflow-x: auto;
  padding: 2px;
  padding-bottom: 4px;
  gap: 20px;
  scrollbar-width: thin;
}

/* width */
.tabs-block .tab-buttons::-webkit-scrollbar {
  width: 8px;
}

/* Track */
.tabs-block .tab-buttons::-webkit-scrollbar-track {
  box-shadow: inset 0 0 1px grey;
  border-radius: 6px;
}

/* Handle */
.tabs-block .tab-buttons::-webkit-scrollbar-thumb {
  background: red;
  border-radius: 6px;
}

/* Handle on hover */
.tabs-block .tab-buttons::-webkit-scrollbar-thumb:hover {
  background: #b30000;
}

.tabs-block .tab-buttons .tab-button {
  padding: 16px 8px;
  width: 200px;
  flex-shrink: 0;
  border-bottom: 2px solid transparent;
  cursor: pointer;
}

.tabs-block .tab-buttons .tab-button[aria-selected="true"] {
  border-bottom-color: #0bbbef;
}

.tabs-block .tab-buttons .tab-button span {
  text-transform: uppercase;
  color: #fafafa;
}
.tabs-block .panel-content-wrapper {
  padding: 75px 0;
}
.tabs-block .panel-content-wrapper .img_wrapper {
  flex-shrink: 0;

  width: 160px;
}

.tabs-block .panel-content-wrapper .horiz_spacer {
  flex-shrink: 0;
  height: 20px;
  width: 10%;
}

.tabs-block .panel-content-wrapper .img_wrapper .copy_wrapper {
  flex-grow: 1;
}

@media screen and (max-width: 767px) {
  .tabs-block .panel-content-wrapper {
    padding: 40px 0;
  }
}
